<div class="rc-panel pink" data-title="Uninstall printer">

 <p>This will remove this printer from your list of installed printers. You won't be able to access your printer from the internet. However, you can still see it on your local network. It's super easy to reinstall it at a later time.</p>

  <a ng-click="uninstallPrinter()" class="button right">Uninstall this printer</a>

</div>
